#Comm100{
	width:148px;
	position:fixed;
	top:300px;
	right:15px;
}
* html #Comm100{
	position:absolute;
	left:expression(eval(document.documentElement.scrollLeft+document.documentElement.clientWidth-this.offsetWidth)-(parseInt(this.currentStyle.marginLeft,10)||0)-(parseInt(this.currentStyle.marginRight,10)||15));
	top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||300)-(parseInt(this.currentStyle.marginBottom,10)||0)));
}
* html,* html body{background-image:url(about:blank);background-attachment:fixed}